Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2035
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WSConvertisseur", "WSConvertisseur\WSConvertisseur.csproj", "{CD90B7F9-D059-4C7F-BDD1-CAEFCC6B1BAB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WSConvertisseurMSTestPoject", "WSConvertisseurMSTestPoject\WSConvertisseurMSTestPoject.csproj", "{A8DE4E3E-0E53-40DA-8A86-96DAEE2F843E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CD90B7F9-D059-4C7F-BDD1-CAEFCC6B1BAB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD90B7F9-D059-4C7F-BDD1-CAEFCC6B1BAB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD90B7F9-D059-4C7F-BDD1-CAEFCC6B1BAB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD90B7F9-D059-4C7F-BDD1-CAEFCC6B1BAB}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8DE4E3E-0E53-40DA-8A86-96DAEE2F843E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8DE4E3E-0E53-40DA-8A86-96DAEE2F843E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8DE4E3E-0E53-40DA-8A86-96DAEE2F843E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8DE4E3E-0E53-40DA-8A86-96DAEE2F843E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8A5BF3F2-0B50-4BF1-AC2A-B45F07041EBB}
	EndGlobalSection
EndGlobal
